RingType=0
RingVol=7
VibrAlert=0
KeyVolume=2
WarnTone=1
MsgAlert=1
RingTone1=Z:\Nokia\Sounds\Digital\Nokia tune.mid
RingTone2=Z:\Nokia\Sounds\Digital\Nokia tune.mid
MsgTone=Z:\Nokia\Sounds\Digital\Message 1.mid
Name=
Active=0
DefRing=Z:\Nokia\Sounds\Digital\Nokia Tune.mid
DefMsg=Z:\Nokia\Sounds\Digital\Message 1.mid
DefRingM=Z:\Nokia\Sounds\Simple\Beep.rng
DefMsgM=Z:\Nokia\Sounds\Simple\Beep twice.rng
RecTones=1
PresUpdAlw=0
KeybrdVol=2
